/// <reference path="./types/index.d.ts" />

interface IAppOption {
  globalData: {
    SystemInfo?: WechatMiniprogram.SystemInfo,
    token?: string,
    setting?: WechatMiniprogram.AuthSetting,
    FileSystemManager?: WechatMiniprogram.FileSystemManager,
    phone?: string | undefined
  }
  userInfoReadyCallback?: WechatMiniprogram.GetUserInfoSuccessCallback,
  [params:string]: any
}
